
/*-------------------------------------------------------------------------*/

/*	# HEADER
/*	# TOP BAR
/*	# MAIN MENU
/*	# FEATURE & TITLE SECTION
/*	# FEATURE SECTION
/*	# MAIN CONTENT & SIDEBAR
/*	# FIXED SIDEBAR
/*	# BLOG
/*	# BOTTOM BAR
/*	# POST GALLERY
/*	# ABOUT AUTHOR
/*	# ANCHOR MENU
/*	# RELATED POST
/*	# COMMENTS
/*	# FOOTER
/*	# HEADINGS RESIZE
/*	# IMAGE TEXT
/*	# TESTIMONIAL
/*	# TABS
/*	# POST & PORTFOLIO SOCIALS
/*	# PORTFOLIO FIELDS
/*	# BUTTONS
/*	# CALLOUT
/*	# WIDGET
/*	# VIDEO BACKGROUND
/*	# SLIDER & CAROUSEL NAVIGATION
/*	# COMMENT FORM COLUMNS
/*	# ICON BOX

/*-------------------------------------------------------------------------*/


@media only screen and (max-width: 1500px) {
	
	.home.page .action--play {

    padding: 1.3em 1.6em;

		}
	
}


@media only screen and (max-width: 1400px) {
	
	#section2 ul.tabs {
    margin-top: 568px;}

.centres-menu.paraClose h6 {

    margin-bottom: 1em;

}

.centres-menu .centre-content h6 {
    font-size: 1.5em;

}

.centres-menu .centre-content h6 {
    padding-bottom: 0.5em;
    margin-bottom: .2em;
}

.centres-menu.paraClose p {

    line-height: 1.4em;

}


#section2 .programs-content p {
    font-weight: 600;
    line-height: 1.5em;
}

	.home.page.video-loaded .action--play .fa {
    font-size: 45px;
	left: 5px;

}
	
.home.page .action--play {
       padding: 1.2em 1.45em;

}

#section1 .rightCol .table p {
    padding-left: 10px;
}

body, #eut-theme-wrapper #eut-search-modal input[type='text'] {
    font-size: 14px;
}
	
.multiplebgs body {
    background-size: 840px, 100%;
}



#eut-header .eut-logo .eut-logo-wrapper img {
    width: 130px;
    padding-top: 10px;
}

#eut-header #eut-header-wrapper, #eut-header[data-menu-align='center'] #eut-main-menu {
    height: 100px;
}



#eut-header .eut-menu-options li a {
    font-size: 14px;
}


#eut-header[data-menu-options="right"] .eut-menu-options {
    float: right;
    margin-top: 38px;
    margin-left: 0px;
}

	
	
}

@media only screen and (max-width: 1300px) {
	
	#section2 ul.tabs {
    margin-top: 532px;
	}
	
	#section2 .programs-content, #section2 .tab-content {
    min-height: 400px;
}
	.centres-menu.paraClose, .centres-menu {
	width: 33.333%;
	}
	
	
	#eut-header[data-menu-align="right"] #eut-main-menu {
    margin-top: 36px;
}
	
	
	#section2 .programs-content p {
    padding: 0;
}
	
.multiplebgs body {
    background-size: 805px, 100%;
}
	body, #eut-theme-wrapper #eut-search-modal input[type='text'] {
    font-size: 13px;
}
	
#section1 .rightCol .table{ display:block;}
#section1 .rightCol .table .table-cell{ display:block;}
	
	.centres-menu.paraClose p {
    padding-bottom: 1em;
}
	
	.eut-side-area .eut-close-button-wrapper {
    top: 20px;
}
	
	.eut-side-area .eut-close-menu-button:before {
    width: 2px;
	height: 30px;
    margin-left: -1px;
    margin-top: -15px;
}


.eut-side-area .eut-close-menu-button:after {
    width: 30px;
	height:2px;
    margin-left: -15px;
    margin-top: -1px;
}
	
}

@media only screen and (max-width: 1260px) {
	
	
	#eut-header .eut-logo span {
    font-size: 9px;
    right: -206px;
    padding-left: 13px;

	}
	
	
	
}




/* Tablet (landscape) ----------- */
@media only screen and (max-width: 1200px) {
	
	
	#eut-header .eut-logo span {
    font-size: 8px;
    right: -195px;
    padding-left: 13px;
    line-height: 25px;
	top:38px;
}
	
	
	
	
	body, #eut-theme-wrapper #eut-search-modal input[type='text'] {
    font-size: 12px;
}
#section1 .eut-column-1-4 p {
    line-height: 1.6em;
    font-size: 1.6em;
}

	/*-------------------------------------------------------------------------*/
	/*	# TOP BAR
	/*-------------------------------------------------------------------------*/
	#eut-top-bar .eut-container {
		width: 100%;
		padding: 0px 10px 0px 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# HEADER
	/*-------------------------------------------------------------------------*/
	#eut-header #eut-inner-header,
	#eut-header #eut-header-wrapper,
	#eut-header .eut-menu-options {
/*		height: 60px !important;
		line-height: 60px !important;*/
	}

	#eut-header #eut-header-options a.eut-open-button,
	#eut-header #eut-header-options a .eut-icon {
		width: 60px !important;
		height: 60px !important;
		line-height: 60px !important;
	}
	#eut-header .eut-logo {
		height: 60px !important;
	}
	#eut-header .eut-logo .eut-logo-wrapper a {
		height: 30px !important;
	}
	#eut-header #eut-header-options ul.eut-options li a {
		padding-left: 60px !important;
	}

	#eut-header #eut-header-options ul.eut-options {
		line-height: 60px !important;
	}

	#eut-header #eut-header-options .eut-options-wrapper,
	#eut-header #eut-header-options ul.eut-options li a .eut-icon::before {
		width: 60px !important;
	}

	#eut-header #eut-header-options .eut-options-wrapper.eut-open-all {
		width: 240px !important;
	}

	#eut-header .eut-advanced-menu-button,
	#eut-header.eut-header-sticky[data-sticky-header="advanced"] .eut-responsive-menu-button .eut-menu-button-wrapper {
		margin: 0;
	}



	/*-------------------------------------------------------------------------*/
	/*	# FIXED SIDEBAR
	/*-------------------------------------------------------------------------*/
	#eut-main-content #eut-sidebar.eut-fixed-sidebar {
		position: static !important;
		width: 25.0% !important;
		top: auto !important;
	}

	#eut-main-content #eut-sidebar-wrapper {
		width: 100% !important;
		height: auto !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# HEADINGS RESIZE
	/*-------------------------------------------------------------------------*/



	/*-------------------------------------------------------------------------*/
	/*	# WIDGET
	/*-------------------------------------------------------------------------*/
	#eut-footer .widget:last-child,
	#eut-footer .widgets:last-child {
		margin-bottom: 40px;
	}

	.eut-widget.eut-latest-portfolio li {
		margin: 1%;
		width: 14%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.eut-section[data-section-type="fullwidth-element"] .eut-image-text .eut-content {
		padding-left: 3%;
		padding-right: 3%;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SLIDER & CAROUSEL NAVIGATION
	/*-------------------------------------------------------------------------*/
	.eut-carousel-navigation {
		display: none;
	}

}


@media only screen and (max-width: 1100px) {
	
	#eut-header .eut-logo span{ display:none;}
	
	.centres-menu.paraClose, .centres-menu {
	width: 50%;
	}
	
	#eut-header .eut-logo .eut-logo-wrapper img {
    width: 120px;
}
.logoRight {
    left: 132px;
	padding-left: 19px;
}

	
	
.multiplebgs body {
    background-size: 794px, 100%;
}	
#section2 .programs-content h1{
	height:4em;
	
}
	
	
}

/* Tablet (portrait) ----------- */
@media only screen and (max-width: 1024px) {
	
	.home.page .action--play {
        padding: 1.2em 1.45em;

}

#eut-header .eut-logo span{ display:block;}


.home.page.video-loaded .action--play .fa {
    font-size: 2em;
}
	
/*	.multiplebgs body {
		background: url(../images/bg.jpg) no-repeat;
		background-size: 100%;
		background-attachment: fixed;
	}*/
	/*-------------------------------------------------------------------------*/
	/*	# TOP BAR
	/*-------------------------------------------------------------------------*/
	#eut-top-bar .eut-container {
		text-align: center;
	}

	#eut-top-bar {
		line-height: 40px !important;
	}

	#eut-top-bar ul.eut-bar-content.eut-left-side,
	#eut-top-bar ul.eut-bar-content.eut-right-side {
		float: none;
		display: table;
		margin: 0 auto;
	}

	#eut-top-bar ul li {
		float: none;
		display: inline-block;
		line-height: inherit;
	}

	#eut-top-bar ul.eut-bar-content,
	#eut-top-bar ul.eut-bar-content > li,
	#eut-top-bar ul li.eut-topbar-item ul li a {
		border: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# MAIN MENU
	/*-------------------------------------------------------------------------*/
	#eut-header .eut-responsive-menu-button,
	#eut-header .eut-responsive-menu-text	{
		display: block;
	}
	#eut-main-menu {
		display: none !important;
	}
	#eut-inner-header .eut-menu-options {
		display: none;
	}

	/* Search Form */
	#eut-main-menu-responsive .eut-widget {
		display: block;
	}

	/* Menu Elements */
	#eut-main-menu-responsive ul.eut-menu-options {
		display: block;
	}

	#eut-header[data-sticky-header="advanced"] .eut-advanced-menu-button {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# MAIN CONTENT & SIDEBAR
	/*-------------------------------------------------------------------------*/
	#eut-main-content .eut-left-sidebar #eut-content-area,
	#eut-main-content .eut-right-sidebar #eut-content-area {
		float: none !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
		width: 100% !important;
	}
	#eut-main-content .eut-left-sidebar #eut-sidebar,
	#eut-main-content .eut-right-sidebar #eut-sidebar {
		float: none;
		width: 100% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WP GALLERY
	/*-------------------------------------------------------------------------*/
	.gallery .gallery-item {
		width: 33.3% !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# ANCHOR MENU
	/*-------------------------------------------------------------------------*/
	#eut-anchor-menu.eut-sticky {
	  position: relative;
	  top: 0 !important;
	}

	#eut-anchor-menu .eut-menu-button {
		display: inline-block;
	}

	#eut-anchor-menu > ul {
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
		display: none;
	}

	#eut-anchor-menu ul li {
		display: block;
		float: none;
		border: none;
		line-height: 40px;
	}

	#eut-anchor-menu > ul ul.sub-menu {
		display: block;
		float: none;
		border: none;
		width: 100%;
		position: relative;
	}

	/*-------------------------------------------------------------------------*/
	/*	# BLOG
	/*-------------------------------------------------------------------------*/
	/* Smal Media */
	.eut-blog.eut-small-media .eut-media {
		margin-bottom: 40px;
		margin-right: 0;
		width: 100%;
		float: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# FOOTER
	/*-------------------------------------------------------------------------*/
	#eut-footer-bar .eut-column-1-2 {
		width: 100%;
	}

	#eut-footer-bar .eut-copyright,
	#eut-footer-bar #eut-second-menu,
	#eut-footer-bar .eut-social {
		text-align: center;
	}
	#eut-footer-bar #eut-second-menu ul {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none !important;
	}
	#eut-footer-bar #eut-second-menu ul li {
		margin: 0 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WIDGET
	/*-------------------------------------------------------------------------*/
	#eut-footer .widget:last-child,
	#eut-footer .widgets:last-child {
		margin-bottom: 60px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# CALLOUT
	/*-------------------------------------------------------------------------*/
	.eut-callout.eut-btn-right .eut-callout-wrapper,
	.eut-callout.eut-btn-right .eut-button-wrapper {
		display: block;
		width: 100%;
		max-width: 100%;
		padding-right: 0;
		text-align: left;
	}
	.eut-callout.eut-btn-right .eut-button-wrapper {
		margin: 30px 0 0 0;
	}
	.eut-callout.eut-btn-right {
		display: block;
	}
	.eut-callout.eut-btn-right .eut-button-wrapper {
		white-space: normal;
	}


	/*-------------------------------------------------------------------------*/
	/*	# PORTFOLIO FIELDS
	/*-------------------------------------------------------------------------*/
	#eut-portfolio-info-responsive {
		display: block;
	}
	#eut-sidebar .eut-portfolio-info {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# COMMENT FORM COLUMNS
	/*-------------------------------------------------------------------------*/
	.eut-one-third,
	.eut-one-half {
		margin-right: 0;
		width: 100%;
	}


	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.eut-image-text p {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 1000px) {
	.ajcol1{  width:66.666%;}
	#section1 .eut-column-1-4 .imgToBgCon, #section1 .midCol .imgToBgCon {
		display:none;
}

#section1 .rightCol {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0;
    padding: 40px;
    padding-top: 8em;
}

#section1 .eut-column-1-3.midCol{  width:66.666%;}
#section1 .eut-column-1-4 h1 {
    padding-bottom: 40px;
}

#section1 .pBb:after {
	display:none;
	
}
#section1 .eut-column-1-4 p {
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
#section1 .midCol p {
    margin-top: 20px !important;
}

#section1 .rightCol {
    overflow-y: scroll;
}
	
}


@media only screen and (max-width: 850px) {
	
#section2 .programs-content	.eut-column-1-4{ width:50%;}
#section2 .programs-content p {
    min-height: 55px;
}
#section2 .programs-content a button {
    margin-bottom: 3em;
}

	
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 767px) {
	.ajcol1, #section1 .eut-column-1-3.midCol {
    width: 100%;
}

#section2 ul.tabs {
    margin-top: 494px;
}


#section2 #tab-2 .programs-content.healEat.table, #section2 #tab-2 .eut-column-1-3.table-cell-middle, #section2 #tab-3 .programs-content.table , #section2 #tab-3 .eut-column-1-3.table-cell-middle, #section2 #tab-3 .eut-column-2-3.table-cell-middle.text-left, #section2 #tab-2 .eut-column-2-3.table-cell-middle.text-left{ display:block;}

#section2 #tab-2  .programs-content .image, #section2 #tab-3  .programs-content .image {
    text-align: left;
}
#section2 #tab-1 .programs-content p {
    min-height: 56px;
}
#section1 .rightCol {
    position: relative;
	 background: none;
	 overflow:auto;
	     padding-left: 25px;
    padding-right: 25px;
}


	/*-------------------------------------------------------------------------*/
	/*	# FEATURE SECTION
	/*-------------------------------------------------------------------------*/
	#eut-feature-section .eut-carousel-navigation {
		display: none;
	}

	#eut-feature-section .eut-feature-content .eut-button-wrapper {
		margin-top: 15px;
	}

	#eut-header[data-fullscreen="no"] #eut-feature-section .eut-feature-content .eut-btn,
	#eut-feature-section .eut-feature-section-inner[data-item="revslider"] .eut-btn {
		padding: 10px 7px !important;
		margin: 0 0 10px 5px !important;
		font-size: 10px !important;
	}

	#eut-header[data-fullscreen="no"] #eut-feature-section .eut-feature-content .eut-btn.eut-btn-line {
		padding: 8px 7px !important;
		border: 1px solid;
	}

	#eut-header[data-fullscreen="yes"] #eut-feature-section .eut-feature-content .eut-btn {
		padding: 15px 12px !important;
		margin: 0 0 10px 5px !important;
		font-size: 10px !important;
	}

	#eut-header[data-overlap="yes"] #eut-feature-section .eut-feature-content {
		padding-top: 50px;
	}

	/* Go to section Button */
	#eut-feature-section .eut-goto-section {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# WP GALLERY
	/*-------------------------------------------------------------------------*/
	.gallery .gallery-item {
		width: 100% !important;
		float: none !important;
	}


	/*-------------------------------------------------------------------------*/
	/*	# POST GALLERY
	/*-------------------------------------------------------------------------*/
	ul.eut-post-gallery li {
		width: 100% !important;
		float: none;
	}


	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST SOCIAL SHARE
	/*-------------------------------------------------------------------------*/
	#eut-social-share ul li {
		display: block;
		margin-bottom: 10px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST TAGS & GATEGORIES
	/*-------------------------------------------------------------------------*/
	#eut-tags-categories .eut-tags,
	#eut-tags-categories .eut-categories {
		display: block;
		text-align: left !important;
	}

	/*-------------------------------------------------------------------------*/
	/*	# SINGLE POST NAVIGATION
	/*-------------------------------------------------------------------------*/
	#eut-nav-bar .eut-nav-item.eut-prev,
	#eut-nav-bar .eut-nav-item.eut-next {
		width: 100%;
		text-align: center;
	}

	#eut-nav-bar .eut-nav-item {
		display: block;
	}
	#eut-nav-bar .eut-nav-item.eut-backlink {
		width: 100%;
		margin: 10px 0;
	}
	/*-------------------------------------------------------------------------*/
	/*	# ABOUT AUTHOR
	/*-------------------------------------------------------------------------*/
	#eut-about-author .eut-author-image {
		float: none;
		width: 80px;
		height: auto;
		display: block;
		margin: 10px auto;
	}

	#eut-about-author .eut-author-info {
		text-align: center;
		padding-left: 0;
	}
	/*-------------------------------------------------------------------------*/
	/*	# RELATED POST
	/*-------------------------------------------------------------------------*/
	.eut-related-post ul li {
		float: none;
		width: 100%;
		margin-bottom: 40px;
	}

	.eut-related-post ul li:last-child {
		margin-bottom: 0;
	}

	/*-------------------------------------------------------------------------*/
	/*	# COMMENTS
	/*-------------------------------------------------------------------------*/
	#eut-comments .eut-comment-item {
		margin-left: 0;
	}

	#eut-comments .eut-comment-item .avatar {
		margin-right: 0;
		margin-left: 0;
		float: none;
	}

	#eut-comments ul.children {
		padding-left: 0;
	}

	#eut-comments .children .eut-comment-content {
		margin-top: 0;
	}

	/*-------------------------------------------------------------------------*/
	/*	# HEADINGS RESIZE
	/*-------------------------------------------------------------------------*/
	#eut-header .eut-logo.eut-logo-text a,
	#eut-feature-title .eut-title,
	#eut-post-title .eut-title,
	#eut-portfolio-title .eut-title,
	#eut-product-title .eut-title,
	#eut-header[data-fullscreen='yes'] #eut-feature-section .eut-title {
		font-size: 36px !important;
		line-height: 40px !important;
	}
	#eut-feature-section .eut-description,
	#eut-post-title .eut-description,
	#eut-portfolio-title .eut-description,
	#eut-header[data-fullscreen='yes'] #eut-feature-section .eut-description {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	
	#eut-main-content h2 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	#eut-main-content h3 {
		font-size: 24px !important;
		line-height: 32px !important;
	}
	#eut-main-content h4 {
		font-size: 20px !important;
		line-height: 26px !important;
	}
	#eut-main-content h5,
	#eut-main-content .eut-widget-title,
	#eut-footer .eut-widget-title {
		font-size: 18px !important;
		line-height: 24px !important;
	}
	#eut-main-content h6 {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.eut-leader-text p,
	p.eut-leader-text,
	blockquote {
		font-size: 18px;
		line-height: 24px;
	}

	#eut-feature-section .eut-description br {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
	/*	# IMAGE TEXT
	/*-------------------------------------------------------------------------*/
	.eut-image-text .eut-image {
		float: left !important;
		width: 100%;
		padding: 0 !important;
		margin-bottom: 40px;
	}
	.eut-image-text .eut-content {
		float: right !important;
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		text-align: left;
		margin-bottom: 40px;
	}

	/*-------------------------------------------------------------------------*/
	/*	# TABS
	/*-------------------------------------------------------------------------*/
	.eut-vertical-tab .eut-tabs-title {
		float: none;
		width: 100%;
		min-width: 120px;
		max-width: 100%;
		display: block;
		padding-right: 0;
	}

	/*-------------------------------------------------------------------------*/
	/*	# ICON BOX
	/*-------------------------------------------------------------------------*/
	.eut-box-icon.eut-small.eut-with-shape .eut-wrapper-icon,
	.eut-box-icon.eut-small.eut-align-center .eut-image-icon {
		font-size: 14px;
	}

	.eut-box-icon.eut-medium.eut-with-shape .eut-wrapper-icon,
	.eut-box-icon.eut-medium.eut-align-center .eut-image-icon {
		font-size: 20px;
	}

	.eut-box-icon.eut-large.eut-with-shape .eut-wrapper-icon,
	.eut-box-icon.eut-large.eut-align-center .eut-image-icon {
		font-size: 25px;
	}

	.eut-box-icon.eut-small .eut-no-shape.eut-wrapper-icon,
	.eut-box-icon.eut-small.eut-align-left .eut-image-icon,
	.eut-box-icon.eut-small.eut-align-right .eut-image-icon {
		font-size: 24px;
	}

	.eut-box-icon.eut-medium .eut-no-shape.eut-wrapper-icon,
	.eut-box-icon.eut-medium.eut-align-left .eut-image-icon,
	.eut-box-icon.eut-medium.eut-align-right .eut-image-icon {
		font-size: 36px;
	}

	.eut-box-icon.eut-large .eut-no-shape.eut-wrapper-icon,
	.eut-box-icon.eut-large.eut-align-left .eut-image-icon,
	.eut-box-icon.eut-large.eut-align-right .eut-image-icon {
		font-size: 48px;
	}

}
@media only screen and (max-width: 600px) {
ul.tabs li {

    display: block;
    padding: 6px 12px;
    float: right;
}
#section2 .programs-content h1 {
    height: 3em;
}
#section2 .programs-content a button {
    margin-bottom: 6em;
}

#section2 ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: absolute;
    left: 0px;
    top: 6em;
    margin-top: 0;
    transform-origin: 0 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    margin-bottom: 6em;
}

#section2 .programs-content, #section2 .tab-content {
    padding-left: 0;
    padding-top: 4em;
}



}
@media only screen and (max-width: 550px) {
	.centres-menu.paraClose, .centres-menu {
	width: 100%;
	}
	#section2 #tab-1 .programs-content p{ display:none;}
	.centres-menu {
    height: 33.33%;
	}
	
	#eut-header .eut-logo {
    padding-left: 0px;
	}
	#eut-header .eut-responsive-menu-button {
    right: 15px;
	}
	
	
	
	.centres-menu .centre-content {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    z-index: 2;	
	}



}

@media only screen and (max-width: 500px) {
	
	.eut-search {
    max-width: 265px;
	}
		
	#eut-header .eut-logo span{ display:none;}
	
	ul.tabs li {
    padding: 6px 6px;
}
	
}

@media only screen and (max-width: 440px) {
	
	ul.tabs li {
    float: left;
}


.single-post  .eut-feature-content {
    padding-bottom: 75px;
}



.logoRight {
    left: 106px;
    padding-left: 13px;
	    width: 160px;
}
#eut-header .eut-logo .eut-logo-wrapper img {
    width: 100px;
}
#pullCentres {
	padding:1em;
}
#section2 ul.tabs li {
    font-size: 10px;
}

.eut-section.padlr {
    padding: 6em 2em !important;
}

}

@media only screen and (max-width: 370px) {
	
	#section2 .programs-content	.eut-column-1-4 {
    width: 100%;
}

.logoRight {
	display:none;

}

}

